.gear-table {
    tbody {
        tr.realm-row:first-child {
            td {
                padding-top: 0 !important;
            }
        }

        > tr {
            > td:last-child {
                border: 0;
            }
        }
    }
}
.gear-name {
    width: 6.5em;
    vertical-align: middle !important;
}
.gear-ail {
    width: 2em;
    padding-right: 12px !important;
    text-align: right;
    vertical-align: middle !important;
}
.gear-item {
    padding: 1px !important;
    width: 38px;

    .gear-image {
        border: none !important;
        position: relative;

        img {
            box-sizing: content-box;
            border-width: 2px;
            border-style: solid;
        }
        span {
            position: absolute;
            bottom: 2px;
            right: 2px;
            padding: 1px 2px 0;
            font-family: @font-number;
            color: #EEE;
            background: rgba(0, 0, 0, 0.65);
            line-height: 1;
            //font-size: 95%;
            pointer-events: none;
        }
        .missing-enchant, .missing-gem {
            box-sizing: content-box;
            position: absolute;
            top: 1px;
            width: 16px;
            height: 16px;
            border: 1px solid #ff0000 !important;
            pointer-events: none;
            animation: pulseOpacity 1.5s linear 0s infinite alternate;
        }
        .missing-enchant {
            left: 1px;
            background: url('https://media-azeroth.cursecdn.com/wow/icons/small/trade_engraving.79cc3598778308b28f0b685bb88ba4feddbef7b2.jpg');
        }
        .missing-gem {
            right: 1px;
            background: url('https://media-azeroth.cursecdn.com/wow/icons/small/inv_misc_gem_02.8dc02a9a9a40d05b97879939467e3540bb358bb7.jpg');
        }
    }
}
.gear-first-bag {
    padding-left: 10px !important;
}

@keyframes pulseOpacity {
    0% {
        opacity: 1;
    }
    25% {
        opacity: 1;
    }
    100% {
        opacity: 0.4;
    }
}
